## tiptop 2.2

=== debian/changelog ===
tiptop (2.2-2ubuntu1) utopic; urgency=medium

  * Build again on ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Sep 2014 19:13:45 +0200

tiptop (2.2-2) unstable; urgency=medium

  * Don't build on archs that are not supported (Closes: #756406)

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Wed, 30 Jul 2014 09:36:37 +0200

tiptop (2.2-1) unstable; urgency=low

  * Initial release (Closes: #754932)

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Wed, 23 Jul 2014 10:55:56 +0200
