=== debian/control ===
Source: tiptop
Section: utils
Priority: optional
Maintainer: Tomasz Buchert <tomasz.buchert@inria.fr>
Build-Depends: debhelper (>= 9), dh-autoreconf,
  bison, flex, libncurses5-dev, libxml2-dev
Standards-Version: 3.9.5
Homepage: http://tiptop.gforge.inria.fr/
Vcs-Git: git://anonscm.debian.org/collab-maint/tiptop.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tiptop.git

Package: tiptop
Architecture: amd64 i386 armel armhf powerpc ppc64 ppc64el
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: performance monitoring tool for Linux
 Tiptop is a performance monitoring tool for Linux. It provides
 a dynamic real-time view of the tasks running in the system.
 Tiptop is very similar to the top utility, but most of the information
 displayed comes from hardware counters.
