## tiptop 2.3

=== debian/changelog ===
tiptop (2.3-2build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:46:33 +0000

tiptop (2.3-2) unstable; urgency=medium

  * d/control: build on all Linux ports (Closes: #791987)

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 15 Jul 2015 10:40:15 +0200

tiptop (2.3-1) unstable; urgency=medium

  * Imported Upstream version 2.3
  * d/control: update Vcs-Browser
  * d/patches: drop obsolete patches

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 09 Jul 2015 16:08:53 +0200

tiptop (2.2-3) unstable; urgency=medium

  * Fix reproducibility issue (Closes: #776713)
  * Bumped Standards-Version to 3.9.6 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 25 May 2015 13:32:04 +0200
