=== debian/control ===
Source: tiptop
Section: utils
Priority: optional
Maintainer: Tomasz Buchert <tomasz@debian.org>
Build-Depends: bison,
               debhelper (>= 9),
               dh-autoreconf,
               flex,
               libncurses5-dev,
               libxml2-dev
Standards-Version: 3.9.6
Homepage: http://tiptop.gforge.inria.fr/
Vcs-Git: git://anonscm.debian.org/collab-maint/tiptop.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tiptop.git

Package: tiptop
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: performance monitoring tool for Linux
 Tiptop is a performance monitoring tool for Linux. It provides
 a dynamic real-time view of the tasks running in the system.
 Tiptop is very similar to the top utility, but most of the information
 displayed comes from hardware counters.
