## tiptop 2.3.1

=== debian/changelog ===
tiptop (2.3.1-4) unstable; urgency=medium

  * refresh packaging (debhelper 12, std-ver 4.3.0)

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 12 Jan 2019 12:31:08 +0100

tiptop (2.3.1-3) unstable; urgency=medium

  * d/control: refresh
  * Fix cross-building (Closes: #901209)

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 09 Sep 2018 13:38:05 +0200

tiptop (2.3.1-2) unstable; urgency=medium

  * d/patches: better error message (Closes: #862461)
  * d/control: update vcs to salsa
  * d/control: update to debhelper 11
  * d/*: fix insecure-copyright-format-uri

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 03 Feb 2018 08:52:39 +0100

tiptop (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1
  * d/control: bumped std-ver to 4.1.0 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 09 Oct 2017 21:25:17 +0200

tiptop (2.3-3) unstable; urgency=medium

  * d/control: bumped std-ver to 4.0.0 (no changes needed)
  * d/control: use debhelper 10
  * d/watch: use watch version 4
  * d/patches: fix parallel building (Closes: #867499)

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 07 Jul 2017 21:19:08 +0200
