=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: tiptop
+Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: utils
 Priority: optional
-Maintainer: Tomasz Buchert <tomasz@debian.org>
 Build-Depends: bison,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 12),
+               debhelper-compat(= 12),
                flex,
                libncurses5-dev,
                libxml2-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian/tiptop
+Vcs-Git: https://salsa.debian.org/debian/tiptop.git
 Homepage: http://tiptop.gforge.inria.fr/
-Vcs-Git: git://anonscm.debian.org/collab-maint/tiptop.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tiptop.git
 
 Package: tiptop
 Architecture: linux-any
