=== debian/watch ===
# Compulsory line, this is a version 3 file
version=4

http://tiptop.gforge.inria.fr releases/tiptop-(.*)\.tar\.gz
