## tiptop 2.3.2

=== debian/changelog ===
tiptop (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2
  * Refresh d/control
  * Update d/watch to point to the new upstream page
  * Drop all upstreamed patches, add two more to fix minor issues

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 09 Feb 2026 10:47:49 +0100

tiptop (2.3.1-5) unstable; urgency=medium

  * Fix #997182 via a manual patch.
  * Refresh packaging (debhelper 13, std-ver 4.6.0)

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 20 Jun 2022 13:47:41 +0200
