=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: tiptop
+Standards-Version: 4.7.3
 Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: utils
-Priority: optional
-Build-Depends: bison,
-               debhelper (>= 12),
-               debhelper-compat(= 12),
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (= 13),
+               bison,
                flex,
-               libncurses5-dev,
+               libncurses-dev,
                libxml2-dev
-Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/tiptop
 Vcs-Git: https://salsa.debian.org/debian/tiptop.git
 Homepage: http://tiptop.gforge.inria.fr/
